# $Revision: 1.11 $, $Date: 2002/08/05 10:18:53 $
Summary:	gbiff checks and informs for mail
Summary(pl):	Sprawdza i informuje o nowej poczcie
Name:		gbiff
Version:	2.4a
Release:	2
License:	GPL
Group:		Applications/Mail
Source0:	http://www.loria.fr/~rougier/gbiff/%{name}-%{version}.tar.gz
URL:		http://www.loria.fr/~rougier/gbiff/gbiff.html
BuildRequires:	gnome-libs-devel >= 1.2.13
BuildRequires:	gtk+-devel >= 1.2.5
BuildRequires:	automake
BuildRequires:	autoconf
BuildRequires:	libtool
BuildRequires:	perl
BuildRequires:	ORBit-devel
Requires:	applnk
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_sysconfdir	/etc/X11/GNOME
%define		_mandir		%{_prefix}/man

%description
gbiff checks for mail within afile, a qmail or MH style dir, or on a
POP3 server. It can display headers (number, sender, subject, and
date) when new mail has arrived.

%description -l pl
gbiff sprawdza poczt wewntrz plikw, katalogw w stylu qmaila lub MH
lub na serwerze POP3. Potrafi wywietla nagwki (liczb, autora,
temat i date) gdy przychodzi nowa poczta.

%prep
%setup -q

%build
rm missing
%{__libtoolize}
aclocal
%{__autoconf}
%{__automake}
CFLAGS="%{rpmcflags} -I /usr/include/orbit-1.0"
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	sysdir=%{_applnkdir}/Network/Mail

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README ChangeLog THANKS
%attr(755,root,root) %{_bindir}/*
%{_applnkdir}/Network/Mail/*.desktop
%{_pixmapsdir}/%{name}
%{_datadir}/sounds/%{name}
%{_sysconfdir}/CORBA/servers/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gbiff.spec,v $
Revision 1.11  2002/08/05 10:18:53  marcus
- use new %%doc
- rel.2.

Revision 1.10  2002/06/23 20:32:23  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.9  2002/05/21 23:13:06  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.8  2002/05/02 17:13:14  mmazur
- fixed placement of ORBit headers

Revision 1.7  2002/04/25 16:21:10  arturs
fixed a small typo

Revision 1.6  2002/03/26 00:08:58  marcus
- addedd BR ORBit-devel

Revision 1.5  2002/03/24 23:28:16  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.4  2002/02/23 02:06:16  kloczek
- adapterized.

Revision 1.3  2002/02/22 23:28:56  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/01/18 02:13:00  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.1  2001/05/14 17:55:16  misiek
initial pld release



